[Snort-openappid] Snort error in debian 7 with openappid

Gordo Gordo raparis at ...8...
Tue Feb 24 21:10:36 EST 2015


Hello everyone.

I am trying to install snort 2.9.7.0 with openappid and keep getting the error:

Checking for luajit... no
ERROR! LuaJIT library not found.

I have followed the procedure, recommended on snort's blog for ubuntu, but applied to debian 7.8 with no success.

I've installed luajit from source (2.0.3) and debian sources and nothing.

Has anyone faced this?

Best regards,

Rafael Paris
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-openappid/attachments/20150224/92143f93/attachment.html>


More information about the Snort-openappid mailing list